# vim: set ts=2 sw=2 sts=2 et:
#
# Added the options for connection wizard
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: reset_connect_block
    category: XC\UPS
    type: XC\UPS\View\FormField\ResetConnectBlock
    value: ''
    orderby: 5
    widgetParameters:
      fieldOnly: true
  - name: refresh_token
    category: XC\UPS
    type: hidden
    module: XC\UPS
  - name: expires_in
    category: XC\UPS
    type: hidden
    module: XC\UPS
  - name: access_token
    category: XC\UPS
    type: hidden
    module: XC\UPS
